.filter_list {
    grid-template-columns: auto auto 1fr 1fr auto auto;
    max-width: 1120px;
    margin: 0 auto;
}

/*.search_filter_list {*/
/*    display: grid;*/
/*    grid-gap: 3px;*/
/*    list-style: none;*/
/*    margin: 0px;*/
/*    padding: 0px 0px 0px 10px;*/
/*    }*/


@media only screen and (min-width:479px) and (max-width:1040px){
    .filter_list {
        grid-template-columns: repeat(2, 1fr);
        }
    .search_filter_div {
        display: flex;
        }
    .search_filter_div .modalBtn {
        flex-grow: 1;
        }
    }

@media only screen and (min-width:300px) and (max-width:479px){
    .filter_list {
        grid-template-columns: 1fr;
        }
    .search_filter_div {
        display: flex;
        }
    .search_filter_div .modalBtn {
        flex-grow: 1;
        }
    }
.modalBtn i {
    margin-left: 20px;
}